<?php 
    session_start();
    require('../../conexion.php');

    $id_nota    = $_POST['id'];
    $tipo_pago  = $_POST['tipo_pago'];
    $tarjt      = $_POST['tarjt'];
    $efect      = $_POST['efect'];


    try {
        $res = query("UPDATE notas_venta SET 
        ntv_id_tipo_pago='$tipo_pago', 
        ntv_tarjeta='$tarjt', 
        ntv_efectivo='$efect', 
        ntv_estatus='finalizado' WHERE id='$id_nota'");

        /* $query= query("UPDATE productos_nota SET pdn_comensal = '$comensal' where id_nota_venta = $id_nota;"); */
        echo 1;
    } catch (Exception $e) {
        echo $e;
    }
?>